Announcement

Collapse
No announcement yet.

upgrade from 4.2.5 to 5.4.3

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade from 4.2.5 to 5.4.3

    Hi,

    I'm trying to upgrade from 4.2.5 to 5.4.3
    However during the upgrade process i get this error:

    500a1 Step #142 Fatal Error Occurred

    Error No permissions on node id 27 on /var/www/oldforums/core/vb5/route/channel.php : 23

    Script: 500a1
    Step: 142
    What should i do? I have no idea where to look

  • #2
    nvm, i should have searched first.
    trying this solution now: https://www.vbulletin.com/forum/foru...does-not-exist

    Comment

    Working...
    X